﻿/* 2012_spring */

/* Background image: /System/images/theme/2012_spring/2012_spring.png */  
/* CSS location: /System/css/2012_spring.css */

/* NOTE: SKIN FILE NEEDS TO BE .png TO WORK ACROSS ALL BROWSERS. */
#container{background:url(/System/images/theme/2012_spring/2012_spring.png) no-repeat center top;}

/* include a BLANK background when showing on HOME page - for the BEE GIRL to dance around */
#content #right #homePageSearch #find{background:url(/System/images/global/spacer.gif) no-repeat bottom right;margin-bottom:50px!important;} 

#container #inner{width:869px;margin-left:auto;margin-right:auto;}

#topNav{width:779px;float:right;font-family:Arial, Helvetica, sans-serif!important;font-size:14px!important;}

/* NOTE: the background-color below controls the topNav and needs to be changed per design - plus SEARCH box, line 42 */

#topNav ul{margin:59px 5px 10px 0;padding:5px;background-color:#3acc78;color:#ffffff;list-style:none;float:right;}
#topNav li{font-family:Arial, Helvetica, sans-serif!important;font-weight:normal;}
#topNav a:highlightnav {color:#000000;text-decoration:none;}
#topNav a{color:#000000;text-decoration:none;}
#topNav a:hover{color:#000000;text-decoration:underline;}


/* ADM TESTING !important TAG TO OVERRIDE LEGACY CODE */

/* ================= OVERRIDES OF main.css ================= */
#wrapper{background:#ffffff;width:100%!important;}

#info{width:879px!important;background-color:#ececec!important;border-top:0!important;border-bottom:0!important;padding-right:0!important;margin-left:-6px!important;}
#info #weather{color:#777777!important;}
#info #breadcrumb{color:#777777!important; line-height:1.2em!important; margin-top:3px!important;}
#info #breadcrumb a{color:#777777!important;}
#info #breadcrumb a:hover{color:#c11c43!important;}
#info #breadcrumb a:visited{color:#999999!important;}
#info #others{float:right; padding-right:8px;}

#headerNav #quickNav{padding:15px 5px 0 0!important;color:#0f4550!important;font-family:Arial, Helvetica, sans-serif!important;font-size:1em!important;font-weight:normal!important;}
#headerNav #quickNav a{color:#0f4550!important;font-weight:normal!important;}
#headerNav #quickNav a:hover{color:#0f4550!important;text-decoration:underline!important;}

/* Updated search May 2012 */
#headerNav #searchBox{position: relative;padding-top:7px!important; padding-right:5px;}
#headerNav #searchBox span{ visibility:hidden; color:#eeeeee!important;font-size:1.2em!important;padding-top:1px!important;vertical-align:middle!important;}
#headerNav #searchBox input.text{background:transparent;padding:6px 5px!important;border:3px solid #ffffff!important;width:198px!important;font-size:1.3em!important;font-family:Arial, Helvetica, sans-serif!important;color:#333333!important;}
#headerNav #searchBox .goBtn{position:absolute; margin:3px 0 0 -30px!important; padding:5px 0;}
/* END Updated search May 2012 */

#contentContainer{width:874px!important;padding-left:0!important;margin-left:0px!important; background-color:#ffffff;}
#content{width:869px!important;margin-left:-5px!important; background-color:#ffffff;}

/* fix for new multi item webpart background color. will need to monitor if this continues to reflect new additions of this webpart to other pages 
#WebPartctl00_ctl11_g_30bcca1c_43e4_4c0e_a587_1f19e5343317{ background-color:#fff!important;} */

#ItemFeatureTitleLandscape a {font-size:1.1em!important;}
#ItemFeatureDateLandscape {padding-bottom:0!important;font-size:1.1em!important;color:#000000!important;}
#ItemFeatureDescriptionLandscape{padding-bottom:0!important;font-size:1.1em!important;color:#000000!important;}
#ItemFeatureMyPicksLandscape a {margin-left:0!important; font-size:1em!important; FONT-WEIGHT:normal!important;}
#ItemFeatureMyPicksLandscape span {margin-left:0!important; font-size:1em; FONT-WEIGHT:normal!important;}

#ItemFeatureDescriptionWrap {color:#222222!important;}

#imageContainer {padding-top:0!important; padding-bottom:3px!important;}
#content #middle #description {margin:10px 0 15px 0!important;}

/*LEFT CONTENT*/
#content #left{background:url() repeat-y 0 0!important;}
#listEvent{padding-bottom:6px!important;margin-left:5px!important;background-color:#ffffff!important;border:2px solid #fafafa;}
#listEvent a{background-color:#ffffff!important;color:#777777!important;font-family:Arial, Helvetica, sans-serif!important;font-size:1.15em!important;text-decoration:none!important;}
#listEvent a:visited{color:#777777!important;text-decoration:none!important;}
#listEvent a:hover{color:#aaaaaa!important;text-decoration:underline!important;}

#content #left #whatsOnToday h2{font-size:1.15em!important;color:#444444!important;font-family:Arial, Helvetica, sans-serif!important;}

#content #left #leftNav{background-color:#fafafa!important;}
#content #left #leftNav li{border-bottom:1px solid #ffffff!important;}
#content #left #leftNav .subNav li{padding:2px!important;border:0!important;}
#content #left #leftNav .subNav li a{font-size:1em!important;}
#content #left #top5 .ms-WPBody{border-bottom:0px solid #000000!important;margin-bottom:0!important;}
#content #left #top5{background-color:#fafafa!important;}
#content #left #top5 h2{font-size:1.35em!important;color:#444444!important;font-family:Arial, Helvetica, sans-serif!important;}
#content #left #top5 h3{border-top:1px solid #ffffff!important;}
#content #left #top5 ul{margin:0 6px 0 15px!important;}

#middleContents{background-color:#ffffff!important;}
#content #middle #landingContent{background-color:#ffffff!important;}
#content #middleContents #landingContent ul{margin-bottom:-10px!important; font-size:1.2em;}
#content #middle p{font-size:1.2em!important;line-height:1.2em!important;}
#content #middle ul{padding-bottom:5px!important;}
#content #middle li{font-size:1.1em!important;line-height:1.6em!important;}
#content #middle #middleContent .top{border-bottom:0 solid #83ACB5!important;}
#content #middle #middleContent #whatsNear p.first{font-size:1em!important;}
#content #middle #newsletter{font-size:1em!important;line-height:1em!important;font-family:Arial, Helvetica, sans-serif!important;}
#content #middle #newsletter a{font-family:Arial, Helvetica, sans-serif!important;}
#content #middle #newsletter h2{font-size:1.5em!important; margin-bottom:5px;}

#content #middle #middleContent #description h4{display:none;}
#preview{border-top:0 solid #B8CFD5!important; border-bottom:0 solid #B8CFD5!important; width:280px; float:left; margin:18px 6px 0 0; height:200px; padding:0px 0 0px 0;}

/* whatsnear */
#content #middle #middleContent #whatsNear{margin-top:10px!important;margin-left:10px!important;border:2px solid #d2d2d2!important;background-color:#ffffff!important;color:#444444!important;font-size:1em!important;font-weight:normal!important;font-family:Arial,Helvetica,sans-serif!important;}
#content #middle #middleContent #whatsNear h4{display:block!important;background-color:#ffffff!important;padding:5px!important;}
#content #middle #middleContent #whatsNear a{color:#266A79!important;font-family:Arial, Helvetica, sans-serif!important;font-size:1em!important; text-decoration:underline!important;}
#content #middle #middleContent #whatsNear a:visited{color:#1E5460!important;}
#content #middle #middleContent #whatsNear a:hover{color:#AD3C07!important;text-decoration:underline!important;}
#content #middle #middleContent #whatsNear HR{line-height:0!important;}
#content #middle #middleContent #whatsNear p.first{border-bottom:0 solid #dddddd!important;padding-bottom:5px!important;margin-bottom:5px!important;font-size:1em!important;}
#content #middle #middleContent #whatsNear span{padding:0!important;margin:0!important;font-family:Arial, Helvetica, sans-serif!important;font-size:1em!important;color:#444444!important;font-weight:normal!important;}
#content #middle #middleContent #whatsNear span a{color:#444444!important;text-decoration:underline!important;}
#content #middle #middleContent #whatsNear span a:visited{color:#A34166!important;text-decoration:underline!important;}
#content #middle #middleContent #whatsNear span a:hover{color:#666666!important;text-decoration:underline!important;}
#content #middle #middleContent #whatsNear ul{padding:0 0 0 25px!important;margin:0!important;list-style-type:disc!important;}
#content #middle #middleContent #whatsNear li{padding:0!important;color:#266A79!important;font-family:Arial, Helvetica, sans-serif!important;font-size:0.95em!important;}
#content #middle #middleContent #whatsNear li a{color:#266A79!important;font-family:Arial, Helvetica, sans-serif!important;font-size:1em!important; line-height:normal!important; text-decoration:underline!important;}
#content #middle #middleContent #whatsNear li a:visited{color:#1E5460!important;}
#content #middle #middleContent #whatsNear li a:hover{color:#AD3C07!important;text-decoration:underline!important;}
#content #middle #middleContent #whatsNear a.more{color:#AD3C07!important;font-size:0.75em!important;font-family:Arial, Helvetica, sans-serif!important;}
#content #middle #middleContent #whatsNear a.more:visited{color:#AD3C07!important;}
#content #middle #middleContent #whatsNear a.more:hover{color:#000000!important;text-decoration:underline!important;}
/* end whatsnear */

/* right headings */
#content #right h1{font-family:Arial,Helvetica,sans-serif!important;padding:8px 0 15px 0!important;font-size:1.5em!important;font-weight:normal!important;color:#444444!important;}
#content #right #myPick H2{font-family:Arial,Helvetica,sans-serif!important;font-size:1.4em!important;font-weight:normal!important;color:#444444!important;margin:7px 0 2px 0!important;}
/* end right headings plus inspiremeheading below */

/* inspire me */
#InspireMeHeading {font-family:Arial,Helvetica,sans-serif!important;padding-top:25px!important;font-size:1.4em!important;font-weight:normal!important;color:#444444!important;}
#inspireMe li {font-family:Arial,Helvetica,sans-serif!important;font-size:1em!important;font-style:normal!important;font-weight:normal!important;font-variant:normal!important; line-height:11.7pt!important;text-transform:none!important;text-decoration:none!important;text-indent:-1px!important; list-style-position:outside!important;list-style-type:disc!important; color:#266A79!important;margin-left:5px!important;}
#inspireMe ul {font-family:Arial,Helvetica,sans-serif!important;font-size:1em!important;font-style:normal!important;font-weight:normal!important;font-variant:normal!important; line-height:11.7pt!important;text-transform:none!important;text-decoration:none!important;text-indent:-1px!important;list-style-position:outside!important;list-style-type:disc!important;color:#266A79!important;margin-left:5px!important;}
#InspireMeEventTypeResults{padding-left:5px!important; margin-top:10px!important; font-family:arial,helvetica,clean,sans-serif!important; font-size:0.9em!important; line-height:normal!important;}
#InspireMeEventTypeResults ul{ margin-top:-5px!important; margin-left:0!important; padding:0!important;}
#InspireMeEventTypeResults li{ margin-top:-5px!important; margin-left:7px!important; padding:3px!important;}
#InspireMeVenueResults{padding-left:5px!important; margin-top:10px!important; font-family:arial,helvetica,clean,sans-serif!important; font-size:0.9em!important; line-height:normal!important;}
#InspireMeVenueResults ul{ margin-top:-5px!important; margin-left:0!important; padding:0!important;}
#InspireMeVenueResults li{ margin-top:-5px!important; margin-left:7px!important; padding:3px!important;}
#InspireMeMorePrimaryCategory{text-align:right!important;margin-right:20px!important; margin-top:-10px!important;padding-bottom:15px!important;}
/* end inspire me */

/* WHAT'S ON - AT VENUE */
table #atVenue {font-size:1em!important;background-color:#FFFFFF!important;}
#atVenue H4{color:#444444!important;font-size:1.6em!important; font-weight:normal!important; line-height:1.1em; padding-bottom:5px!important;}
#content #middle #newsletter2{background-color:#FFFFFF!important;}

.ms-WPHeader h3{background-color:#FFFFFF!important;color:#444444!important;font-size:1.5em!important; font-weight:normal!important; line-height:1.1em; padding:15px 0 5px 0!important; font-family:Arial, Helvetica, sans-serif!important;}
.ms-WPHeader TD{border-bottom-color:#ffffff!important;} /*d2d2d2*/

/* MY PICKS */
#content #right #myPick{background-color:#ffffff!important;}
#content #right #myPick p{margin:7px 0 2px 0!important;}
#content #right #search{margin-bottom:15px!important;}

#MyPicksListing{background-color:#FFFFFF!important;font-family:Arial, Helvetica, sans-serif!important;font-size:1.3em!important;line-height:1.3em;color:#266A79;}
#MyPicksListing #Title a{text-decoration:none!important;color:#266A79!important;font-weight:normal!important;font-size:1.2em!important;line-height:1.1em;}
#MyPicksListing #Title a:hover{text-decoration:underline!important;}
#MyPicksListing #Description h4{display:none;}
#MyPicksListing #LinkToMap{border-bottom-width:0!important;padding-bottom:0!important;}
#MyPicksListing #LinkToMap A{color:#266A79!important;text-decoration:none!important;font-size:0.9em!important;}
#MyPicksListing #LinkToMap A:hover{text-decoration:underline!important;}
#EmailMyPics{font-family:Arial,Helvetica,sans-serif;padding-top:50px;font-size:1.3em;line-height:1.3em;font-weight:normal;color:#444444}

.FooterBanner{padding-top:0!important;width:879px!important;margin-left:auto!important;margin-right:auto!important; background-color:#ffffff;}
.FooterLogo{border-style:none!important; margin-left:5px!important; padding-top:0!important;padding-bottom:5px!important;}

/* hide Footer Logo (Start)*/
.FooterBanner{margin-top:-105px!important; visibility:hidden!important;}
/* hide Footer Logo (End)*/

#content #left{width:209px;margin:0!important;}
#content #middle h2{font-family:Arial, Helvetica, sans-serif!important;font-size:2em!important;line-height:1.2em;color:#444444!important;font-weight:normal!important;}
#content #middle #middleContent{background-color:#ffffff!important;margin-top:0!important;padding:0 0 10px 0!important;}
.paddingDetails{padding:10px 5px 0 5px!important;}

#Campaign{float:right!important; vertical-align:top!important; margin:0!important; padding:0 0 2px 10px!important;}

/* Note: the _ is an IE6-specific hack. */
#content #middle{width:428px!important;margin:0 5px 0 5px!important;_margin:0 4px 0 4px!important;}


/* SEARCH RESULTS */
#searchResults{font-family:Arial, Helvetica, sans-serif; font-size:1.1em;}

#searchResultsCount{background-color:#ffffff!important;} 
#searchResultsDidMean{background-color:#ffffff!important;} 

#searchResultsGrid{padding:8px 0 0 0!important;border:0 solid #e2e2e2!important;}  
#searchResultsGrid TD{font-family:Arial, Helvetica, sans-serif!important;font-size:1em;line-height:1.4em;margin-bottom:10px;}
#searchResultsGrid a{font-family:Arial, Helvetica, sans-serif!important;font-size:1.3em;line-height:1.3em; padding-bottom:10px!important;}  

#searchResultsFooter{background-color:white;padding-top:12px;padding-bottom:6px;border:0 solid #e2e2e2!important;} 
#searchResultsFooter a{FONT-WEIGHT:normal!important; font-size:1.1em;}



/* =========================== OVERRIDES OF core.css ====================== */
body{background-color:#ffffff!important;}


/* =========================== OVERRIDES OF carousel/PageList.css ================== */

.carousel-component{margin-left:15px!important;}


/* .carousel-component .carousel-vertical li{margin-bottom:5px!important;margin-top:5px!important;width:390px!important;border-bottom-width:0!important; 
height:120px!important;	/*ultimately determines the size of the carousel control 
} */

.left-button-image{margin-top:-4px!important;}

.carousel-clip-region{margin-top:-10px!important;}

.carousel-component ul.carousel-list{margin-bottom:-35px!important;}

.carousel-component .carousel-vertical li{padding-bottom:20px!important;border-bottom-width:0!important;}

.carousel-component .carousel-list .carousel-image-row img {padding-top:0!important;}


.listTitle{font-size:1.75em!important;line-height:1.2em!important;color:#444444!important;font-weight:normal!important;}

.listDescription{line-height:1.3em!important;}

.listMoreAbout{font-size:1.1em!important;line-height:1.2em!important;color:#444444!important;margin-top:0!important;padding-bottom:20px!important;margin-left:115px!important;text-align:left!important;font-family:Arial, Helvetica, sans-serif!important;}

/* ===== MSFW hacks ===== */

/* MSFW EVENTS LIST - section-eventslist.html */
/* Original /System/css/msfw_main.css See test at /Whatson/Shopping/Markets/Pages/Markets.aspx */
div#eventslist { width:100%; text-align:left; margin-left:-10px;}
div#search2Heading {background: transparent url('/System/images/theme/MSFW/deco-emdash.gif') no-repeat 15px 0; padding:26px 0 22px 0; font-size:24px; font-weight:bold; color:#000; margin-left:-15px; font-family:arial;}
div#eventslist .event {font-size:9px; width:179px; float:left; padding:0 0 0 10px; overflow:hidden; height:310px;  font-family:arial;}
div#eventslist .event img {border:0px; width:179px; height:126px; overflow:hidden;}
div#eventslist .event .time {font-size:11px; color:#FF0064; font-weight:bold; display:block; margin:10px 0 0 0;}
div#eventslist .event .EventDateTime {font-size:11px;}
div#eventslist .event .series a {font-size:12px; color:#5E00F5; font-weight:bold; display:block; text-decoration:none}
div#eventslist .event .series a:hover {color:#5E00F5 !important; text-decoration:underline !important;}
div#eventslist .event .heading {font-size:12px; font-weight:bold; display:block; text-decoration:none; color:#000000; /*text-transform:uppercase;*/}
div#eventslist .event p {font-size:9px; color:#8D8D8D; margin:0; padding:0; line-height:1.2em;}
#NoImage { height:126px; width:179px;OVERFLOW: hidden; background:url('/System/images/theme/MSFW/NoImage.JPG');}
#PageContent2{
	display:none;
}

/* Fix,  Site Collection Administrators add user box*/
#ctl00_PlaceHolderMain_ctl00_PeopleEditorAdmins_upLevelDiv span #content{MARGIN-LEFT: 0px!important; width:auto!important;}
